@charset "UTF-8";



/* ==================================================
	lineup
================================================== */

.lineup li {
	margin-top: 1rem!important;
	border: 1px solid #ccc;
    border-radius: 0.4rem;
	overflow: hidden;	
	display: flex;
	justify-content: center;
}

@media screen and (max-width: 767px) {
	.lineup li img {
		height: 100px;
	}	
	.lineup li:last-child {
		/* width: 100%; */
	}
}
@media screen and (min-width: 1024px) {
	.lineupTopBox div {
    text-align: center;
    padding: 10px;
    border: 1px #ccc solid!important;
    border-radius: 0.3em;
	}
	.lineupTopBox div p {
		color: #0096c6;
		font-weight: bold;
		letter-spacing: 1px;
		line-height: 1.4;
		position: relative;
		padding-top: 15px;
		margin-top: 15px;
		text-align: center;
	}
	.lineupTopBox div p::before {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		width: 50px;
		height: 4px;
		margin: 0 auto;
		background: #ccc;
	}
	.lineupTopBox div a:hover {
		text-decoration: none!important;
	}
	
	.lineupTopBox div a:visited {
		color: #006699;
	}	

	.lineupTopBox.box_bottom {
		display: flex;
		justify-content: space-between;
	}
	.lineupTopBox.box_bottom div{
		width: calc(90% / 6);
	}		
}

/* ==================================================
	slick banner
================================================== */

.campaign .slideWrap {
	position: relative;
	text-align: center;
	padding: 1rem;
}

.campaign .slider.slick-initialized {
	display: block;
}
.campaign .slideWrap .slick-prev:before,
.campaign .slideWrap .slick-next:before { content: none; }
.campaign .slideWrap .s_arrow {
	z-index: 2;
	position: absolute;
	top: 50%;
	width: 1.5rem;
	height: 1.5rem;
	border-top: 3px solid #0096d6;
	border-right: 3px solid #0096d6;
}
.campaign .slideWrap .s_arrow.prev {
	left: -.5rem;
	transform: translateY(-50%) rotate(-135deg);
}
.campaign .slideWrap .s_arrow.next {
	right: -.5rem;
	transform: translateY(-50%) rotate(45deg);
}

.campaign .slider {
	margin: 0 auto;
	display: none;
}
.campaign .slider.slick-initialized {
	display: block;
}
.campaign .slick-prev,
.campaign .slick-next {
    width: 22px;
    height: 37px;
}

.campaign button.slick-prev,
.campaign button.slick-next {
    z-index: 2;
}

.campaign .slick-slide {
	padding: .5rem;

}
.campaign .slick-slide img {
	margin: auto;
	width: auto;
}
.campaign .slick-list {
    /* height: 130px; */
}

@media screen and (min-width: 768px){
	.campaign .slideWrap {
		padding: 0;
	}
}

@media screen and (min-width: 1024px){
	.campaign .slideWrap {
		width: 1000px;
		text-align: left;
	}
	.campaign .slider {
		width: 920px;
	}
	.campaign .slideWrap .s_arrow {
		width: 18px;
		height: 18px;
		cursor: pointer;
	}	
	.campaign .slideWrap .s_arrow:hover {
		border-top: 3px solid #ccc;
		border-right: 3px solid #ccc;
	}	
}

/* ==================================================
	price
================================================== */
.price_campaign li{
	position: relative;
}
.price_campaign li a {
	position: absolute;
	top: 0;
    left: 0;
	width: 100%;
	height: 100%;
}

.price_campaign li:hover {
    opacity: .8;
    filter: alpha(opacity=80); /* IE */
}
@media screen and (max-width: 1023px) {
	.price_campaign li{
	    padding: 1rem 1rem 0 1rem;
	}		
	.price_campaign li p:first-of-type{
		background-color: #fff;
		border-radius: 10rem;
	}	
	.price_campaign .u05{
		background-color: #0096d6;
		border-radius: .5rem;
	}
	.price_campaign .u10{
		background-color: #0094cb;
		border-radius: .5rem;
	}
	.price_campaign .o10{
		background-color: #006699;
		border-radius: .5rem;
	}		
}

@media screen and (min-width: 1024px){
	.price_campaign .u05 {
		background: url('/content/dam/jp-ext-hp-com/jp/ja/ec/directplus/business/smb/style/images/bg_bnr_u05_model.png') center top no-repeat;
	}
	.price_campaign .u10 {
		background: url('/content/dam/jp-ext-hp-com/jp/ja/ec/directplus/business/smb/style/images/bg_bnr_u10_model.png') center top no-repeat;
	}
	.price_campaign .o10 {
		background: url('/content/dam/jp-ext-hp-com/jp/ja/ec/directplus/business/smb/style/images/bg_bnr_o10_model.png') center top no-repeat;
	}		
}



/* icon -------------------- */

.ranking_list .icon.v2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
    background: #f5f5f5;
	border-radius: 6px;
	padding: 1rem .5rem;
    box-shadow: .1rem .1rem .2rem rgba(0,0,0,.15) inset;	
}

.ranking_list .icon.v2 li {
	color: #0096d6;
	text-align: center;
}
.ranking_list .icon.v2 [class*="hpic_"]::before {
	display: block;
	line-height: 60px;
}
.ranking_list .icon.v2 p {
	font-size: 11px;
	line-height: 1.1;
}

/* v2 */
.ranking_list .icon.v2 li:first-child {
	display: block;
	width: 100%!important;
	padding-bottom: 15px;
}
.ranking_list .icon.v2 li:nth-child(n+3) {
	margin-left: 10px;
}

/* ==================================================
	casestudy
================================================== */

.casestudy h3 {
	font-weight: normal;
    border-left: .5rem #ccc solid;
    border-bottom: .1rem #ccc dotted;
    text-align: center;	
}
.casestudy dl {
    overflow: hidden;
    font-size: 12px;
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px #ccc dotted;
}
.casestudy dl dt {
    float: left;
    background: #ccc;
    border-radius: 3px;
    width: 60px;
    text-align: center;
    clear: left;
    display: block;
    margin: 0px 5px 5px 0px;
}
.casestudy dl dd {
    margin-bottom: 5px;
}

@media screen and (min-width: 768px) {
	.casestudy .col3_md > div{
		width:32%;
	}
}


/* ==================================================
                keyword
================================================== */
.keyword p:hover{
	background: rgba(0,150,214,.1);
}
.keyword a:hover{
	text-decoration: none;
}
.keyword .btn{
	display: block;
}
.keyword .btn p{
	position: relative;
	color: #007dba!important;
	display: flex;
	justify-content: center;
	align-items: center;
}
.keyword .btn p::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 90%;
	width: 7px;
	height: 7px;
	border-top: 2px solid #0096d6;
	border-right: 2px solid #0096d6;
	transform: rotate(45deg);
	margin-top: -5px;
}



/* ==================================================
	callcenter
================================================== */

.callcenter .tell {
    color: #5a5a5a;
}

/* ==================================================
	banner
================================================== */

.link_public a div {
	transition: .2s;
}
.link_public a:hover div {
	opacity: .7;
}